[android-components](../../index.md) / [mozilla.components.support.migration](../index.md) / [FennecLoginsMPImporter](index.md) / [hasMasterPassword](./has-master-password.md)

# hasMasterPassword

`fun hasMasterPassword(): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/migration/src/main/java/mozilla/components/support/migration/FennecLoginsMPImporter.kt#L27)

**Return**
'true' if MP is detected, 'false' otherwise (and in case of any errors).

